@charset "utf-8";
/* CSS Document */
#nyuin_list{
	background:no-repeat url(../clinic/about/images/nyuin_bg.gif);
	margin:0 0 55px;
	padding:25px 0 0;
	width:612px;
	height:65px;
}
#nyuin_list table{
	margin:0 auto;
	font-size:13px;
	line-height:1;
}
#nyuin_list table td{
	padding:0 0 17px;
}
#nyuin_list table td a{
	text-decoration:none;
	color:#626262;
}
#main ol li{
	margin:0 0 0 20px;
	list-style:decimal;
}
.kamoku{
	float:left;
	padding:0 40px 0 0;
}
.time{
	margin:0 0 10px;
}
.time td{
	padding:0 25px 0 0;
	font-size:14px;
}
.schedule{
	margin:0 auto 40px;
	border:1px solid #33ACAE;
}
.schedule th{
	padding:5px 10px;
	text-align:center;
	background-color:#33ACAE;
	border:1px solid #fff;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.schedule td{
	padding:5px 10px;
	text-align:center;
	border:1px solid #33ACAE;
}
.schedule td.sch_bg{
	background-color:#33ACAE;
	border:1px solid #fff;
	color:#fff;
}
